Subject: gdb error 193
From: [email-masked] (Jim Nelson)

8 Dec 1998 07:18:29 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Cygwin Mailing List <[email-masked]>

I've checked the FAQ and mailing list archives for help, but no mention of
this problem.

I'm using NT4 SP3 with B20.1 (full).  I can build and run a "hello world" app,
even run it under gdb.

Hoever, when I try to load a more complicated C++ program under gdb, I get
this when I run it:

/htp/src $gdb htp
GNU gdb 4.17.1
Copyright 1998 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you are
welcome to change it and/or distribute copies of it under certain conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for details.
This GDB was configured as "i586-cygwin32"...
(gdb) run
Starting program: /htp/src/htp.exe
Error creating process /htp/src/htp.exe, (error 193)

Any idea what error 193 means?

Jim Nelson
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".